| 接口频率限制 | 100 次/分钟 |
|---|---|
| 权限要求 | 获取事件出口ip |
curl --location 'https://open.qfei.cn/open-apis/event/v1/outbound_ip?page_size=10&page_token=xxx' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCIgOiAiSldUIiwia2lkIiA6ICI1QUt2aVlvbml4dnkzT0lnY2VxZUFyQmJISkY3N283MTh0T1E3d1NIRHVRIn0.eyJleHAiOjE3MjkzNDM2OTgsImlhdCI6MTcyOTMzNjQ5OCwianRpIjoiMDMyZDc5OTUtMDUyZi00MzdjL-----------------------------------------------' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json'{
"code": 0,
"msg": "success",
"data": {
"ip_list": [
"1.1.1.1"
],
"page_token": "xxx",
"has_more": false
}
}